export function getUserLocale() {
  const availableLocales = ['en', 'es', 'ru', 'uk'];
  const userLocale = chrome.i18n.getUILanguage().split('-')[0];
  const defaultLocale = 'en';

  if (availableLocales.includes(userLocale)) {
    return userLocale;
  }

  return defaultLocale;
}